Subject: protein cross the boundary of the box in PBC

From: Wei Shi <weishi$at$umich.edu>
Date: Tue, 22 Jun 2004 21:27:30 -0400 (EDT)

Dear CHARMmers,

I am planning to do MD simulations for a pretty large system. The system
is composed of several protein molecules. I want to apply periodic
boundary condition in the Z direction for the system. However, one of the
protein will cross the boundary of the PBC box I am going to use. How
does the CHARMm (academic cersion) deal with this kind of probelm? Can I
just simply truncate the part out of the primary box and put it back into
the image position in the primary box? Based on my experience for small
molecule simulations, this needs carefulness to deal with the inter and
intra interactions. I am not sure how CHARMm deal with it.

Thanks for all your experts help,

Wei Shi